- name: Chinese
  code: zh
  description: Bootstrap 中文文档
  url: https://v3.bootcss.com/

- name: Danish
  code: da
  description: Bootstrap på Dansk
  url: http://getbootstrap.dk/

- name: French
  code: fr
  description: Bootstrap en Français
  url: http://www.oneskyapp.com/fr/docs/bootstrap/getting-started/

- name: German
  code: de
  description: Bootstrap auf Deutsch
  url: http://holdirbootstrap.de/

- name: Italian
  code: it
  description: Bootstrap in Italiano
  url: https://www.hackerstribe.com/guide/IT-bootstrap-3.1.1/

- name: Korean
  code: ko
  description: Bootstrap 한국어
  url: http://bootstrapk.com/

- name: Brazilian Portuguese
  code: pt-BR
  description: Bootstrap em Português do Brasil
  url: https://getbootstrap.com.br/

- name: Russian
  code: ru
  description: Bootstrap по-русски
  url: http://www.oneskyapp.com/ru/docs/bootstrap/

- name: Spanish
  code: es
  description: Bootstrap en Español
  url: http://www.oneskyapp.com/es/docs/bootstrap/

- name: Turkish
  code: tr
  description: Türkçe Bootstrap
  url: http://www.trbootstrap.com

- name: Ukrainian
  code: uk
  description: Bootstrap українською
  url: https://twbs.docs.org.ua/

- name: Vietnamese
  code: vi
  description: Bootstrap bằng tiếng Việt
  url: http://getbootstrap.com.vn
